/ api / name / gb.storevariant
GB.StoreVariant
Syntax

    void GB.StoreVariant ( GB_VARIANT *src , char **dst )

Store a Gambas Variant value into memory.

- src points at the variant value.
- dst is the memory address where the variant value will be stored.

If another variant was stored in dst, it is released before being replaced by the new one.

The stored variant is a copy of the Gambas variant src, and is stored as a 12 bytes structure `GB_VARIANT_VALUE`.

### See also

Storing Values In Memory GB_VARIANT